Gallery Movie Titles Cross Site Scripting Vulnerability

Bugtraq ID: 59471
Class: Input Validation Error
CVE: CVE-2013-2087
Remote: Yes
Local: No
Published: Apr 23 2013 12:00AM
Updated: May 27 2013 05:14PM
Credit: shadlaws
Vulnerable: Red Hat Fedora 17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus